Not using cached read wrapper
Started task graph with 5 named threads and 20 total threads with 3 sets of task threads.
Stats thread started at 0.224383
Loaded GFSDK_Aftermath_Lib.x64.dll
ICU TimeZone Detection - Raw Offset: +3:00, Platform Override: ''
Mounting plugin MeshPainting
Mounting plugin XGEController
Mounting plugin Paper2D
Mounting plugin LightPropagationVolume
Mounting plugin AISupport
Mounting plugin EnvironmentQueryEditor
Mounting plugin CameraShakePreviewer
Mounting plugin AnimationSharing
Mounting plugin CodeLiteSourceCodeAccess
Mounting plugin CLionSourceCodeAccess
Mounting plugin GitSourceControl
Mounting plugin KDevelopSourceCodeAccess
Mounting plugin NullSourceCodeAccess
Mounting plugin PlasticSourceControl
Mounting plugin PluginUtils
Mounting plugin PropertyAccessNode
Mounting plugin SubversionSourceControl
Mounting plugin PerforceSourceControl
Mounting plugin UObjectPlugin
Mounting plugin RiderSourceCodeAccess
Mounting plugin VisualStudioCodeSourceCodeAccess
Mounting plugin VisualStudioSourceCodeAccess
Mounting plugin Niagara
Mounting plugin DatasmithContent
Mounting plugin XCodeSourceCodeAccess
Mounting plugin AlembicImporter
Mounting plugin AutomationUtils
Mounting plugin BackChannel
Mounting plugin ChaosCloth
Mounting plugin ChaosEditor
Mounting plugin ChaosClothEditor
Mounting plugin ChaosNiagara
Mounting plugin ChaosSolverPlugin
Mounting plugin CharacterAI
Mounting plugin GeometryCache
Mounting plugin GeometryCollectionPlugin
Mounting plugin GeometryProcessing
Mounting plugin MotoSynth
Mounting plugin PlatformCrypto
Mounting plugin PlanarCut
Mounting plugin ProxyLODPlugin
Mounting plugin SkeletalReduction
Mounting plugin AndroidMedia
Mounting plugin AvfMedia
Mounting plugin MediaCompositing
Mounting plugin MediaPlayerEditor
Mounting plugin ImgMedia
Mounting plugin WebMMedia
Mounting plugin WmfMedia
Mounting plugin MagicLeap
Mounting plugin MagicLeapLightEstimation
Mounting plugin MagicLeapMedia
Mounting plugin LuminPlatformFeatures
Mounting plugin MagicLeapPassableWorld
Mounting plugin MLSDK
Mounting plugin TcpMessaging
Mounting plugin UdpMessaging
Mounting plugin LevelSequenceEditor
Mounting plugin MatineeToLevelSequence
Mounting plugin OnlineSubsystem
Mounting plugin TemplateSequence
Mounting plugin OnlineSubsystemNull
Mounting plugin OnlineSubsystemUtils
Mounting plugin LauncherChunkInstaller
Mounting plugin AndroidDeviceProfileSelector
Mounting plugin AndroidMoviePlayer
Mounting plugin AndroidPermission
Mounting plugin AppleMoviePlayer
Mounting plugin AppleImageUtils
Mounting plugin ArchVisCharacter
Mounting plugin AssetTags
Mounting plugin AudioCapture
Mounting plugin AudioSynesthesia
Mounting plugin CableComponent
Mounting plugin ChunkDownloader
Mounting plugin CustomMeshComponent
Mounting plugin ExampleDeviceProfileSelector
Mounting plugin EditableMesh
Mounting plugin GoogleCloudMessaging
Mounting plugin GooglePAD
Mounting plugin IOSDeviceProfileSelector
Mounting plugin LinuxDeviceProfileSelector
Mounting plugin LocationServicesBPLibrary
Mounting plugin MobilePatchingUtils
Mounting plugin ActorLayerUtilities
Mounting plugin PhysXVehicles
Mounting plugin PostSplashScreen
Mounting plugin ProceduralMeshComponent
Mounting plugin PropertyAccessEditor
Mounting plugin RuntimePhysXCooking
Mounting plugin SignificanceManager
Mounting plugin SoundFields
Mounting plugin Synthesis
Mounting plugin WebMMoviePlayer
Mounting plugin WindowsMoviePlayer
Mounting plugin AssetManagerEditor
Mounting plugin CryptoKeys
Mounting plugin DataValidation
Mounting plugin CurveEditorTools
Mounting plugin FacialAnimation
Mounting plugin GameplayTagsEditor
Mounting plugin GeometryMode
Mounting plugin MacGraphicsSwitching
Mounting plugin MaterialAnalyzer
Mounting plugin MobileLauncherProfileWizard
Mounting plugin PluginBrowser
Mounting plugin ScreenshotTools
Mounting plugin SpeedTreeImporter
Mounting plugin VariantManagerContent
Mounting plugin OnlineSubsystemGooglePlay
Mounting plugin OnlineSubsystemIOS
Mounting plugin OculusVR
Mounting plugin SteamVR
Mounting plugin ContentBrowserAssetDataSource
Mounting plugin ContentBrowserClassDataSource
Cannot use XGE Controller as Incredibuild is not installed on this machine.
Using libcurl 7.55.1-DEV
 - built for x86_64-pc-win32
 - supports SSL with OpenSSL/1.1.1
 - supports HTTP deflate (compression) using libz 1.2.8
 - other features:
     CURL_VERSION_SSL
     CURL_VERSION_LIBZ
     CURL_VERSION_IPV6
     CURL_VERSION_ASYNCHDNS
     CURL_VERSION_LARGEFILE
     CURL_VERSION_IDN
 CurlRequestOptions (configurable via config and command line):
 - bVerifyPeer = true  - Libcurl will verify peer certificate
 - bUseHttpProxy = false  - Libcurl will NOT use HTTP proxy
 - bDontReuseConnections = false  - Libcurl will reuse connections
 - MaxHostConnections = 16  - Libcurl will limit the number of connections to a host
 - LocalHostAddr = Default
 - BufferSize = 65536
OSS: Creating online subsystem instance for: NULL
WinSock: version 1.1 (2.2), MaxSocks=32767, MaxUdp=65467
OSS: TryLoadSubsystemAndSetDefault: Loaded subsystem for module [NULL]
Build: ++UE4+Release-4.26-CL-14830424
Engine Version: 4.26.0-14830424+++UE4+Release-4.26
Compatible Engine Version: 4.26.0-14830424+++UE4+Release-4.26
Net CL: 14830424
OS: Windows 10 (Release 1909) (), CPU: Intel(R) Core(TM) i5-9400F CPU @ 2.90GHz, GPU: NVIDIA GeForce GTX 1650
Compiled (64-bit): Dec  1 2020 15:13:26
Compiled with Visual C++: 19.24.28315.00
Build Configuration: Development
Branch Name: ++UE4+Release-4.26
Command Line:  "D:\Program Files (x86)\Unreal Engen\HomeWork_Arkanoid_01\HomeWork_Arkanoid_01.uproject" -run=Cook -TargetPlatform=WindowsNoEditor -fileopenlog -ddc=InstalledDerivedDataBackendGraph -unversioned -abslog="D:\Program Files\Epic Games\UE_4.26\Engine\Programs\AutomationTool\Saved\Cook-2021.02.21-21.11.50.txt" -stdout -CrashForUAT -unattended -NoLogTimes -UTF8Output
Base Directory: D:/Program Files/Epic Games/UE_4.26/Engine/Binaries/Win64/
Allocator: TBB
Installed Engine Build: 1
Number of dev versions registered: 29
  Dev-Blueprints (B0D832E4-1F89-4F0D-ACCF-7EB736FD4AA2): 10
  Dev-Build (E1C64328-A22C-4D53-A36C-8E866417BD8C): 0
  Dev-Core (375EC13C-06E4-48FB-B500-84F0262A717E): 4
  Dev-Editor (E4B068ED-F494-42E9-A231-DA0B2E46BB41): 40
  Dev-Framework (CFFC743F-43B0-4480-9391-14DF171D2073): 37
  Dev-Mobile (B02B49B5-BB20-44E9-A304-32B752E40360): 3
  Dev-Networking (A4E4105C-59A1-49B5-A7C5-40C4547EDFEE): 0
  Dev-Online (39C831C9-5AE6-47DC-9A44-9C173E1C8E7C): 0
  Dev-Physics (78F01B33-EBEA-4F98-B9B4-84EACCB95AA2): 4
  Dev-Platform (6631380F-2D4D-43E0-8009-CF276956A95A): 0
  Dev-Rendering (12F88B9F-8875-4AFC-A67C-D90C383ABD29): 44
  Dev-Sequencer (7B5AE74C-D270-4C10-A958-57980B212A5A): 12
  Dev-VR (D7296918-1DD6-4BDD-9DE2-64A83CC13884): 3
  Dev-LoadTimes (C2A15278-BFE7-4AFE-6C17-90FF531DF755): 1
  Private-Geometry (6EACA3D4-40EC-4CC1-B786-8BED09428FC5): 3
  Dev-AnimPhys (29E575DD-E0A3-4627-9D10-D276232CDCEA): 17
  Dev-Anim (AF43A65D-7FD3-4947-9873-3E8ED9C1BB05): 15
  Dev-ReflectionCapture (6B266CEC-1EC7-4B8F-A30B-E4D90942FC07): 1
  Dev-Automation (0DF73D61-A23F-47EA-B727-89E90C41499A): 1
  FortniteMain (601D1886-AC64-4F84-AA16-D3DE0DEAC7D6): 43
  FortniteRelease (E7086368-6B23-4C58-8439-1B7016265E91): 1
  Dev-Enterprise (9DFFBCD6-494F-0158-E221-12823C92A888): 10
  Dev-Niagara (F2AED0AC-9AFE-416F-8664-AA7FFA26D6FC): 1
  Dev-Destruction (174F1F0B-B4C6-45A5-B13F-2EE8D0FB917D): 10
  Dev-Physics-Ext (35F94A83-E258-406C-A318-09F59610247C): 40
  Dev-PhysicsMaterial-Chaos (B68FC16E-8B1B-42E2-B453-215C058844FE): 1
  Dev-CineCamera (B2E18506-4273-CFC2-A54E-F4BB758BBA07): 1
  Dev-VirtualProduction (64F58936-FD1B-42BA-BA96-7289D5D0FA4E): 1
  Dev-MediaFramework (6F0ED827-A609-4895-9C91-998D90180EA4): 2
Presizing for max 25165824 objects, including 0 objects not considered by GC, pre-allocating 0 bytes for permanent pool.
Applying CVar settings from Section [/Script/Engine.StreamingSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Setting CVar [[s.MinBulkDataSizeForAsyncLoading:131072]]
Setting CVar [[s.AsyncLoadingThreadEnabled:0]]
Setting CVar [[s.EventDrivenLoaderEnabled:1]]
Setting CVar [[s.WarnIfTimeLimitExceeded:0]]
Setting CVar [[s.TimeLimitExceededMultiplier:1.5]]
Setting CVar [[s.TimeLimitExceededMinTime:0.005]]
Setting CVar [[s.UseBackgroundLevelStreaming:1]]
Setting CVar [[s.PriorityAsyncLoadingExtraTime:15.0]]
Setting CVar [[s.LevelStreamingActorsUpdateTimeLimit:5.0]]
Setting CVar [[s.PriorityLevelStreamingActorsUpdateExtraTime:5.0]]
Setting CVar [[s.LevelStreamingComponentsRegistrationGranularity:10]]
Setting CVar [[s.UnregisterComponentsTimeLimit:1.0]]
Setting CVar [[s.LevelStreamingComponentsUnregistrationGranularity:5]]
Setting CVar [[s.FlushStreamingOnExit:1]]
Object subsystem initialized
Setting CVar [[con.DebugEarlyDefault:1]]
Setting CVar [[r.setres:1280x720]]
Setting CVar [[con.DebugEarlyDefault:1]]
Setting CVar [[r.setres:1280x720]]
Applying CVar settings from Section [/Script/Engine.RendererSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Setting CVar [[r.GPUCrashDebugging:0]]
Setting CVar [[r.Mobile.DisableVertexFog:1]]
Setting CVar [[r.Shadow.CSM.MaxMobileCascades:2]]
Setting CVar [[r.MobileMSAA:1]]
Setting CVar [[r.Mobile.AllowDitheredLODTransition:0]]
Setting CVar [[r.Mobile.AllowSoftwareOcclusion:0]]
Setting CVar [[r.Mobile.VirtualTextures:0]]
Setting CVar [[r.DiscardUnusedQuality:0]]
Setting CVar [[r.AllowOcclusionQueries:1]]
Setting CVar [[r.MinScreenRadiusForLights:0.030000]]
Setting CVar [[r.MinScreenRadiusForDepthPrepass:0.030000]]
Setting CVar [[r.MinScreenRadiusForCSMDepth:0.010000]]
Setting CVar [[r.PrecomputedVisibilityWarning:0]]
Setting CVar [[r.TextureStreaming:1]]
Setting CVar [[Compat.UseDXT5NormalMaps:0]]
Setting CVar [[r.VirtualTextures:0]]
Setting CVar [[r.VirtualTexturedLightmaps:0]]
Setting CVar [[r.VT.TileSize:128]]
Setting CVar [[r.VT.TileBorderSize:4]]
Setting CVar [[r.vt.FeedbackFactor:16]]
Setting CVar [[r.VT.EnableCompressZlib:1]]
Setting CVar [[r.VT.EnableCompressCrunch:0]]
Setting CVar [[r.ClearCoatNormal:0]]
Setting CVar [[r.ReflectionCaptureResolution:128]]
Setting CVar [[r.Mobile.ReflectionCaptureCompression:0]]
Setting CVar [[r.ReflectionEnvironmentLightmapMixBasedOnRoughness:1]]
Setting CVar [[r.ForwardShading:0]]
Setting CVar [[r.VertexFoggingForOpaque:1]]
Setting CVar [[r.AllowStaticLighting:1]]
Setting CVar [[r.NormalMapsForStaticLighting:0]]
Setting CVar [[r.GenerateMeshDistanceFields:0]]
Setting CVar [[r.DistanceFieldBuild.EightBit:0]]
Setting CVar [[r.GenerateLandscapeGIData:0]]
Setting CVar [[r.DistanceFieldBuild.Compress:0]]
Setting CVar [[r.TessellationAdaptivePixelsPerTriangle:48.000000]]
Setting CVar [[r.SeparateTranslucency:1]]
Setting CVar [[r.TranslucentSortPolicy:0]]
Setting CVar [[r.CustomDepth:1]]
Setting CVar [[r.CustomDepthTemporalAAJitter:1]]
Setting CVar [[r.PostProcessing.PropagateAlpha:0]]
Setting CVar [[r.DefaultFeature.Bloom:1]]
Setting CVar [[r.DefaultFeature.AmbientOcclusion:1]]
Setting CVar [[r.DefaultFeature.AmbientOcclusionStaticFraction:1]]
Setting CVar [[r.DefaultFeature.AutoExposure:0]]
Setting CVar [[r.DefaultFeature.AutoExposure.Method:0]]
Setting CVar [[r.DefaultFeature.AutoExposure.Bias:1.000000]]
Setting CVar [[r.DefaultFeature.AutoExposure.ExtendDefaultLuminanceRange:0]]
Setting CVar [[r.UsePreExposure:1]]
Setting CVar [[r.EyeAdaptation.EditorOnly:0]]
Setting CVar [[r.DefaultFeature.MotionBlur:0]]
Setting CVar [[r.DefaultFeature.LensFlare:0]]
Setting CVar [[r.TemporalAA.Upsampling:0]]
Setting CVar [[r.SSGI.Enable:0]]
Setting CVar [[r.DefaultFeature.AntiAliasing:0]]
Setting CVar [[r.DefaultFeature.LightUnits:1]]
Setting CVar [[r.DefaultBackBufferPixelFormat:4]]
Setting CVar [[r.Shadow.UnbuiltPreviewInGame:1]]
Setting CVar [[r.StencilForLODDither:0]]
Setting CVar [[r.EarlyZPass:3]]
Setting CVar [[r.EarlyZPassOnlyMaterialMasking:0]]
Setting CVar [[r.DBuffer:1]]
Setting CVar [[r.ClearSceneMethod:1]]
Setting CVar [[r.BasePassOutputsVelocity:0]]
Setting CVar [[r.VertexDeformationOutputsVelocity:0]]
Setting CVar [[r.SelectiveBasePassOutputs:0]]
Setting CVar [[fx.GPUSimulationTextureSizeX:1024]]
Setting CVar [[fx.GPUSimulationTextureSizeY:1024]]
Setting CVar [[r.AllowGlobalClipPlane:0]]
Setting CVar [[r.GBufferFormat:1]]
Setting CVar [[r.MorphTarget.Mode:1]]
Setting CVar [[vr.InstancedStereo:0]]
Setting CVar [[r.MobileHDR:1]]
Setting CVar [[vr.MobileMultiView:0]]
Setting CVar [[r.Mobile.UseHWsRGBEncoding:0]]
Setting CVar [[vr.RoundRobinOcclusion:0]]
Setting CVar [[vr.ODSCapture:0]]
Setting CVar [[r.MeshStreaming:0]]
Setting CVar [[r.WireframeCullThreshold:5.000000]]
Setting CVar [[r.RayTracing:0]]
Setting CVar [[r.RayTracing.UseTextureLod:0]]
Setting CVar [[r.SupportStationarySkylight:1]]
Setting CVar [[r.SupportLowQualityLightmaps:1]]
Setting CVar [[r.SupportPointLightWholeSceneShadows:1]]
Setting CVar [[r.SupportAtmosphericFog:1]]
Setting CVar [[r.SupportSkyAtmosphere:1]]
Setting CVar [[r.SupportSkyAtmosphereAffectsHeightFog:0]]
Setting CVar [[r.SkinCache.CompileShaders:0]]
Setting CVar [[r.SkinCache.DefaultBehavior:1]]
Setting CVar [[r.SkinCache.SceneMemoryLimitInMB:128.000000]]
Setting CVar [[r.Mobile.EnableStaticAndCSMShadowReceivers:1]]
Setting CVar [[r.Mobile.EnableMovableLightCSMShaderCulling:1]]
Setting CVar [[r.Mobile.AllowDistanceFieldShadows:1]]
Setting CVar [[r.Mobile.AllowMovableDirectionalLights:1]]
Setting CVar [[r.MobileNumDynamicPointLights:4]]
Setting CVar [[r.MobileDynamicPointLightsUseStaticBranch:1]]
Setting CVar [[r.Mobile.EnableMovableSpotlights:0]]
Setting CVar [[r.Mobile.EnableMovableSpotlightsShadow:0]]
Setting CVar [[r.GPUSkin.Support16BitBoneIndex:0]]
Setting CVar [[r.GPUSkin.Limit2BoneInfluences:0]]
Setting CVar [[r.SupportDepthOnlyIndexBuffers:1]]
Setting CVar [[r.SupportReversedIndexBuffers:1]]
Setting CVar [[r.LightPropagationVolume:0]]
Setting CVar [[r.Mobile.AmbientOcclusion:0]]
Setting CVar [[r.GPUSkin.UnlimitedBoneInfluences:0]]
Setting CVar [[r.GPUSkin.UnlimitedBoneInfluencesThreshold:8]]
Setting CVar [[r.Mobile.PlanarReflectionMode:0]]
Applying CVar settings from Section [/Script/Engine.RendererOverrideSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Applying CVar settings from Section [/Script/Engine.StreamingSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Setting CVar [[s.MinBulkDataSizeForAsyncLoading:131072]]
Setting CVar [[s.AsyncLoadingThreadEnabled:0]]
Setting CVar [[s.EventDrivenLoaderEnabled:1]]
Setting CVar [[s.WarnIfTimeLimitExceeded:0]]
Setting CVar [[s.TimeLimitExceededMultiplier:1.5]]
Setting CVar [[s.TimeLimitExceededMinTime:0.005]]
Setting CVar [[s.UseBackgroundLevelStreaming:1]]
Setting CVar [[s.PriorityAsyncLoadingExtraTime:15.0]]
Setting CVar [[s.LevelStreamingActorsUpdateTimeLimit:5.0]]
Setting CVar [[s.PriorityLevelStreamingActorsUpdateExtraTime:5.0]]
Setting CVar [[s.LevelStreamingComponentsRegistrationGranularity:10]]
Setting CVar [[s.UnregisterComponentsTimeLimit:1.0]]
Setting CVar [[s.LevelStreamingComponentsUnregistrationGranularity:5]]
Setting CVar [[s.FlushStreamingOnExit:1]]
Applying CVar settings from Section [/Script/Engine.GarbageCollectionSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Setting CVar [[gc.MaxObjectsNotConsideredByGC:1]]
Setting CVar [[gc.SizeOfPermanentObjectPool:0]]
Setting CVar [[gc.FlushStreamingOnGC:0]]
Setting CVar [[gc.NumRetriesBeforeForcingGC:10]]
Setting CVar [[gc.AllowParallelGC:1]]
Setting CVar [[gc.TimeBetweenPurgingPendingKillObjects:61.1]]
Setting CVar [[gc.MaxObjectsInEditor:25165824]]
Setting CVar [[gc.IncrementalBeginDestroyEnabled:1]]
Setting CVar [[gc.CreateGCClusters:1]]
Setting CVar [[gc.MinGCClusterSize:5]]
Setting CVar [[gc.ActorClusteringEnabled:0]]
Setting CVar [[gc.BlueprintClusteringEnabled:0]]
Setting CVar [[gc.UseDisregardForGCOnDedicatedServers:0]]
Setting CVar [[gc.MultithreadedDestructionEnabled:1]]
Applying CVar settings from Section [/Script/Engine.NetworkSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Applying CVar settings from Section [/Script/UnrealEd.CookerSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Applying CVar settings from Section [ViewDistanceQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.SkeletalMeshLODBias:0]]
Setting CVar [[r.ViewDistanceScale:1.0]]
Applying CVar settings from Section [AntiAliasingQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.PostProcessAAQuality:4]]
Applying CVar settings from Section [ShadowQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.LightFunctionQuality:1]]
Setting CVar [[r.ShadowQuality:5]]
Setting CVar [[r.Shadow.CSM.MaxCascades:10]]
Setting CVar [[r.Shadow.MaxResolution:2048]]
Setting CVar [[r.Shadow.MaxCSMResolution:2048]]
Setting CVar [[r.Shadow.RadiusThreshold:0.01]]
Setting CVar [[r.Shadow.DistanceScale:1.0]]
Setting CVar [[r.Shadow.CSM.TransitionScale:1.0]]
Setting CVar [[r.Shadow.PreShadowResolutionFactor:1.0]]
Setting CVar [[r.DistanceFieldShadowing:1]]
Setting CVar [[r.DistanceFieldAO:1]]
Setting CVar [[r.AOQuality:2]]
Setting CVar [[r.VolumetricFog:1]]
Setting CVar [[r.VolumetricFog.GridPixelSize:8]]
Setting CVar [[r.VolumetricFog.GridSizeZ:128]]
Setting CVar [[r.VolumetricFog.HistoryMissSupersampleCount:4]]
Setting CVar [[r.LightMaxDrawDistanceScale:1]]
Setting CVar [[r.CapsuleShadows:1]]
Applying CVar settings from Section [PostProcessQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.MotionBlurQuality:4]]
Setting CVar [[r.AmbientOcclusionMipLevelFactor:0.4]]
Setting CVar [[r.AmbientOcclusionMaxQuality:100]]
Setting CVar [[r.AmbientOcclusionLevels:-1]]
Setting CVar [[r.AmbientOcclusionRadiusScale:1.0]]
Setting CVar [[r.DepthOfFieldQuality:2]]
Setting CVar [[r.RenderTargetPoolMin:400]]
Setting CVar [[r.LensFlareQuality:2]]
Setting CVar [[r.SceneColorFringeQuality:1]]
Setting CVar [[r.EyeAdaptationQuality:2]]
Setting CVar [[r.BloomQuality:5]]
Setting CVar [[r.FastBlurThreshold:100]]
Setting CVar [[r.Upscale.Quality:3]]
Setting CVar [[r.Tonemapper.GrainQuantization:1]]
Setting CVar [[r.LightShaftQuality:1]]
Setting CVar [[r.Filter.SizeScale:1]]
Setting CVar [[r.Tonemapper.Quality:5]]
Setting CVar [[r.DOF.Gather.AccumulatorQuality:1        ; higher gathering accumulator quality]]
Setting CVar [[r.DOF.Gather.PostfilterMethod:1          ; Median3x3 postfilering method]]
Setting CVar [[r.DOF.Gather.EnableBokehSettings:0       ; no bokeh simulation when gathering]]
Setting CVar [[r.DOF.Gather.RingCount:4                 ; medium number of samples when gathering]]
Setting CVar [[r.DOF.Scatter.ForegroundCompositing:1    ; additive foreground scattering]]
Setting CVar [[r.DOF.Scatter.BackgroundCompositing:2    ; additive background scattering]]
Setting CVar [[r.DOF.Scatter.EnableBokehSettings:1      ; bokeh simulation when scattering]]
Setting CVar [[r.DOF.Scatter.MaxSpriteRatio:0.1         ; only a maximum of 10% of scattered bokeh]]
Setting CVar [[r.DOF.Recombine.Quality:1                ; cheap slight out of focus]]
Setting CVar [[r.DOF.Recombine.EnableBokehSettings:0    ; no bokeh simulation on slight out of focus]]
Setting CVar [[r.DOF.TemporalAAQuality:1                ; more stable temporal accumulation]]
Setting CVar [[r.DOF.Kernel.MaxForegroundRadius:0.025]]
Setting CVar [[r.DOF.Kernel.MaxBackgroundRadius:0.025]]
Applying CVar settings from Section [TextureQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.Streaming.MipBias:0]]
Setting CVar [[r.Streaming.AmortizeCPUToGPUCopy:0]]
Setting CVar [[r.Streaming.MaxNumTexturesToStreamPerFrame:0]]
Setting CVar [[r.Streaming.Boost:1]]
Setting CVar [[r.MaxAnisotropy:8]]
Setting CVar [[r.VT.MaxAnisotropy:8]]
Setting CVar [[r.Streaming.LimitPoolSizeToVRAM:0]]
Setting CVar [[r.Streaming.PoolSize:1000]]
Setting CVar [[r.Streaming.MaxEffectiveScreenSize:0]]
Applying CVar settings from Section [EffectsQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.TranslucencyLightingVolumeDim:64]]
Setting CVar [[r.RefractionQuality:2]]
Setting CVar [[r.SSR.Quality:3]]
Setting CVar [[r.SSR.HalfResSceneColor:0]]
Setting CVar [[r.SceneColorFormat:4]]
Setting CVar [[r.DetailMode:2]]
Setting CVar [[r.TranslucencyVolumeBlur:1]]
Setting CVar [[r.MaterialQualityLevel:1 ; High quality]]
Setting CVar [[r.AnisotropicMaterials:1]]
Setting CVar [[r.SSS.Scale:1]]
Setting CVar [[r.SSS.SampleSet:2]]
Setting CVar [[r.SSS.Quality:1]]
Setting CVar [[r.SSS.HalfRes:0]]
Setting CVar [[r.SSGI.Quality:3]]
Setting CVar [[r.EmitterSpawnRateScale:1.0]]
Setting CVar [[r.ParticleLightQuality:2]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.FastApplyOnOpaque:1 ; Always have FastSkyLUT 1 in this case to avoid wrong sky]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.SampleCountMaxPerSlice:4]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.DepthResolution:16.0]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT:1]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT.SampleCountMin:4.0]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT.SampleCountMax:128.0]]
Setting CVar [[r.SkyAtmosphere.SampleCountMin:4.0]]
Setting CVar [[r.SkyAtmosphere.SampleCountMax:128.0]]
Setting CVar [[r.SkyAtmosphere.TransmittanceLUT.UseSmallFormat:0]]
Setting CVar [[r.SkyAtmosphere.TransmittanceLUT.SampleCount:10.0]]
Setting CVar [[r.SkyAtmosphere.MultiScatteringLUT.SampleCount:15.0]]
Applying CVar settings from Section [FoliageQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[foliage.DensityScale:1.0]]
Setting CVar [[grass.DensityScale:1.0]]
Applying CVar settings from Section [ShadingQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.HairStrands.SkyLighting.IntegrationType:2]]
Setting CVar [[r.HairStrands.SkyAO.SampleCount:4]]
Setting CVar [[r.HairStrands.Visibility.MSAA.SamplePerPixel:4]]
Selected Device Profile: [Windows]
Applying CVar settings loaded from the selected device profile: [Windows]
Platform has ~ 16 GB [17120518144 / 17179869184 / 16], which maps to Larger [LargestMinGB=32, LargerMinGB=12, DefaultMinGB=8, SmallerMinGB=6, SmallestMinGB=0)
Going up to parent DeviceProfile []
Applying CVar settings from Section [ViewDistanceQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.SkeletalMeshLODBias:0]]
Setting CVar [[r.ViewDistanceScale:1.0]]
Applying CVar settings from Section [AntiAliasingQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.PostProcessAAQuality:4]]
Applying CVar settings from Section [ShadowQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.LightFunctionQuality:1]]
Setting CVar [[r.ShadowQuality:5]]
Setting CVar [[r.Shadow.CSM.MaxCascades:10]]
Setting CVar [[r.Shadow.MaxResolution:2048]]
Setting CVar [[r.Shadow.MaxCSMResolution:2048]]
Setting CVar [[r.Shadow.RadiusThreshold:0.01]]
Setting CVar [[r.Shadow.DistanceScale:1.0]]
Setting CVar [[r.Shadow.CSM.TransitionScale:1.0]]
Setting CVar [[r.Shadow.PreShadowResolutionFactor:1.0]]
Setting CVar [[r.DistanceFieldShadowing:1]]
Setting CVar [[r.DistanceFieldAO:1]]
Setting CVar [[r.AOQuality:2]]
Setting CVar [[r.VolumetricFog:1]]
Setting CVar [[r.VolumetricFog.GridPixelSize:8]]
Setting CVar [[r.VolumetricFog.GridSizeZ:128]]
Setting CVar [[r.VolumetricFog.HistoryMissSupersampleCount:4]]
Setting CVar [[r.LightMaxDrawDistanceScale:1]]
Setting CVar [[r.CapsuleShadows:1]]
Applying CVar settings from Section [PostProcessQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.MotionBlurQuality:4]]
Setting CVar [[r.AmbientOcclusionMipLevelFactor:0.4]]
Setting CVar [[r.AmbientOcclusionMaxQuality:100]]
Setting CVar [[r.AmbientOcclusionLevels:-1]]
Setting CVar [[r.AmbientOcclusionRadiusScale:1.0]]
Setting CVar [[r.DepthOfFieldQuality:2]]
Setting CVar [[r.RenderTargetPoolMin:400]]
Setting CVar [[r.LensFlareQuality:2]]
Setting CVar [[r.SceneColorFringeQuality:1]]
Setting CVar [[r.EyeAdaptationQuality:2]]
Setting CVar [[r.BloomQuality:5]]
Setting CVar [[r.FastBlurThreshold:100]]
Setting CVar [[r.Upscale.Quality:3]]
Setting CVar [[r.Tonemapper.GrainQuantization:1]]
Setting CVar [[r.LightShaftQuality:1]]
Setting CVar [[r.Filter.SizeScale:1]]
Setting CVar [[r.Tonemapper.Quality:5]]
Setting CVar [[r.DOF.Gather.AccumulatorQuality:1        ; higher gathering accumulator quality]]
Setting CVar [[r.DOF.Gather.PostfilterMethod:1          ; Median3x3 postfilering method]]
Setting CVar [[r.DOF.Gather.EnableBokehSettings:0       ; no bokeh simulation when gathering]]
Setting CVar [[r.DOF.Gather.RingCount:4                 ; medium number of samples when gathering]]
Setting CVar [[r.DOF.Scatter.ForegroundCompositing:1    ; additive foreground scattering]]
Setting CVar [[r.DOF.Scatter.BackgroundCompositing:2    ; additive background scattering]]
Setting CVar [[r.DOF.Scatter.EnableBokehSettings:1      ; bokeh simulation when scattering]]
Setting CVar [[r.DOF.Scatter.MaxSpriteRatio:0.1         ; only a maximum of 10% of scattered bokeh]]
Setting CVar [[r.DOF.Recombine.Quality:1                ; cheap slight out of focus]]
Setting CVar [[r.DOF.Recombine.EnableBokehSettings:0    ; no bokeh simulation on slight out of focus]]
Setting CVar [[r.DOF.TemporalAAQuality:1                ; more stable temporal accumulation]]
Setting CVar [[r.DOF.Kernel.MaxForegroundRadius:0.025]]
Setting CVar [[r.DOF.Kernel.MaxBackgroundRadius:0.025]]
Applying CVar settings from Section [TextureQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.Streaming.MipBias:0]]
Setting CVar [[r.Streaming.AmortizeCPUToGPUCopy:0]]
Setting CVar [[r.Streaming.MaxNumTexturesToStreamPerFrame:0]]
Setting CVar [[r.Streaming.Boost:1]]
Setting CVar [[r.MaxAnisotropy:8]]
Setting CVar [[r.VT.MaxAnisotropy:8]]
Setting CVar [[r.Streaming.LimitPoolSizeToVRAM:0]]
Setting CVar [[r.Streaming.PoolSize:1000]]
Setting CVar [[r.Streaming.MaxEffectiveScreenSize:0]]
Applying CVar settings from Section [EffectsQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.TranslucencyLightingVolumeDim:64]]
Setting CVar [[r.RefractionQuality:2]]
Setting CVar [[r.SSR.Quality:3]]
Setting CVar [[r.SSR.HalfResSceneColor:0]]
Setting CVar [[r.SceneColorFormat:4]]
Setting CVar [[r.DetailMode:2]]
Setting CVar [[r.TranslucencyVolumeBlur:1]]
Setting CVar [[r.MaterialQualityLevel:1 ; High quality]]
Setting CVar [[r.AnisotropicMaterials:1]]
Setting CVar [[r.SSS.Scale:1]]
Setting CVar [[r.SSS.SampleSet:2]]
Setting CVar [[r.SSS.Quality:1]]
Setting CVar [[r.SSS.HalfRes:0]]
Setting CVar [[r.SSGI.Quality:3]]
Setting CVar [[r.EmitterSpawnRateScale:1.0]]
Setting CVar [[r.ParticleLightQuality:2]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.FastApplyOnOpaque:1 ; Always have FastSkyLUT 1 in this case to avoid wrong sky]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.SampleCountMaxPerSlice:4]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.DepthResolution:16.0]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT:1]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT.SampleCountMin:4.0]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT.SampleCountMax:128.0]]
Setting CVar [[r.SkyAtmosphere.SampleCountMin:4.0]]
Setting CVar [[r.SkyAtmosphere.SampleCountMax:128.0]]
Setting CVar [[r.SkyAtmosphere.TransmittanceLUT.UseSmallFormat:0]]
Setting CVar [[r.SkyAtmosphere.TransmittanceLUT.SampleCount:10.0]]
Setting CVar [[r.SkyAtmosphere.MultiScatteringLUT.SampleCount:15.0]]
Applying CVar settings from Section [FoliageQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[foliage.DensityScale:1.0]]
Setting CVar [[grass.DensityScale:1.0]]
Applying CVar settings from Section [ShadingQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.HairStrands.SkyLighting.IntegrationType:2]]
Setting CVar [[r.HairStrands.SkyAO.SampleCount:4]]
Setting CVar [[r.HairStrands.Visibility.MSAA.SamplePerPixel:4]]
Applying CVar settings from Section [Startup] File [../../../Engine/Config/ConsoleVariables.ini]
Setting CVar [[net.UseAdaptiveNetUpdateFrequency:0]]
Setting CVar [[p.chaos.AllowCreatePhysxBodies:1]]
Setting CVar [[fx.SkipVectorVMBackendOptimizations:1]]
Applying CVar settings from Section [ConsoleVariables] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Computer: DESKTOP-RE885UI
User: User
CPU Page size=4096, Cores=6
High frequency timer resolution =10.000000 MHz
Memory total: Physical=15.9GB (16GB approx)
Platform Memory Stats for Windows
Process Physical Memory: 131.76 MB used, 131.77 MB peak
Process Virtual Memory: 116.12 MB used, 116.12 MB peak
Physical Memory: 6859.92 MB used,  9467.48 MB free, 16327.40 MB total
Virtual Memory: 134200880.00 MB used,  16850.24 MB free, 134217728.00 MB total
Loaded TargetPlatform 'AllDesktop'
Loaded TargetPlatform 'Android'
Loaded TargetPlatform 'Android_ASTC'
Loaded TargetPlatform 'Android_DXT'
Loaded TargetPlatform 'Android_ETC2'
Loaded TargetPlatform 'AndroidClient'
Loaded TargetPlatform 'Android_ASTCClient'
Loaded TargetPlatform 'Android_DXTClient'
Loaded TargetPlatform 'Android_ETC2Client'
Loaded TargetPlatform 'Android_Multi'
Loaded TargetPlatform 'Android_MultiClient'
Loaded TargetPlatform 'IOSClient'
Loaded TargetPlatform 'IOS'
Loaded TargetPlatform 'Linux'
Loaded TargetPlatform 'LinuxNoEditor'
Loaded TargetPlatform 'LinuxClient'
Loaded TargetPlatform 'LinuxServer'
Loaded TargetPlatform 'LinuxAArch64NoEditor'
Loaded TargetPlatform 'LinuxAArch64Client'
Loaded TargetPlatform 'LinuxAArch64Server'
Loaded TargetPlatform 'Lumin'
Loaded TargetPlatform 'LuminClient'
Loaded TargetPlatform 'MacNoEditor'
Loaded TargetPlatform 'Mac'
Loaded TargetPlatform 'MacClient'
Loaded TargetPlatform 'MacServer'
Loaded TargetPlatform 'TVOSClient'
Loaded TargetPlatform 'TVOS'
Loaded TargetPlatform 'WindowsNoEditor'
Loaded TargetPlatform 'Windows'
Loaded TargetPlatform 'WindowsClient'
Loaded TargetPlatform 'WindowsServer'
Building Assets For WindowsNoEditor
Lib vorbis DLL was dynamically loaded.
WindowsPlatformFeatures enabled
Physics initialised using underlying interface: PhysX
Using OS detected language (ru-RU).
Using OS detected locale (ru-RU).
No specific localization for 'ru-RU' exists, so the 'ru' localization will be used.
LocRes '../../../Engine/Content/Localization/Editor/ru/Editor.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/EditorTutorials/ru/EditorTutorials.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/Keywords/ru/Keywords.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/Category/ru/Category.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/ToolTips/ru/ToolTips.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/PropertyNames/ru/PropertyNames.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/Engine/ru/Engine.locres' could not be opened for reading!
Ray tracing is disabled. Reason: r.RayTracing=0.
Guid format shader working directory is -26 characters bigger than the processId version (../../../../../../Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Intermediate/Shaders/WorkingDirectory/7944/).
Cleaned the shader compiler working directory 'C:/Users/User/AppData/Local/Temp/UnrealShaderWorkingDir/5A0FB2C94D544048CC71269AD3E8278F/'.
Cannot use XGE Shader Compiler as Incredibuild is not installed on this machine.
Using Local Shader Compiler.
Max Cache Size: 512 MB
Loaded boot cache 0.05s 77MB C:/Users/User/AppData/Local/UnrealEngine/4.26/DerivedDataCache/Boot.ddc.
Loaded Boot cache: C:/Users/User/AppData/Local/UnrealEngine/4.26/DerivedDataCache/Boot.ddc
FDerivedDataBackendGraph:  Pak pak cache file ../../../../../../Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/DerivedDataCache/DDC.ddp not found, will not use a pak cache.
Unable to find inner node Pak for hierarchical cache Hierarchy.
FDerivedDataBackendGraph:  CompressedPak pak cache file ../../../../../../Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/DerivedDataCache/Compressed.ddp not found, will not use a pak cache.
Unable to find inner node CompressedPak for hierarchical cache Hierarchy.
Pak cache opened for reading ../../../Engine/DerivedDataCache/Compressed.ddp.
FDerivedDataBackendGraph:  EnterprisePak pak cache file ../../../Enterprise/DerivedDataCache/Compressed.ddp not found, will not use a pak cache.
Unable to find inner node EnterprisePak for hierarchical cache Hierarchy.
Speed tests for C:/Users/User/AppData/Local/UnrealEngine/Common/DerivedDataCache took 0.01 seconds
Performance to C:/Users/User/AppData/Local/UnrealEngine/Common/DerivedDataCache: Latency=0.03ms. RandomReadSpeed=244.46MBs, RandomWriteSpeed=108.33MBs. Assigned SpeedClass 'Local'
Using Local data cache path C:/Users/User/AppData/Local/UnrealEngine/Common/DerivedDataCache: Writable
Shared data cache path not found in *engine.ini, will not use an Shared cache.
Unable to find inner node Shared for hierarchical cache Hierarchy.
FAssetRegistry took 0.0023 seconds to start up
Selected Device Profile: [Windows]
Active device profile: [00000195F1F24C00][00000195E67C3200 49] Windows
Profiles: [00000195F1F24C00][00000195E67C3200 49] Windows, [00000195F2ECDD00][00000195E67C7340 49] WindowsNoEditor, [00000195F1F27900][00000195EE679480 49] WindowsServer, [00000195F2ECDE00][00000195EE78D5C0 49] WindowsClient, [00000195F1F26D00][00000195EE795740 49] IOS, [00000195F2ECF000][00000195EE7998C0 49] iPadAir, [00000195F1F25100][00000195EE79DA40 49] iPadAir2, [00000195F2E7AB00][00000195EE7ABD00 49] IPadPro, [00000195F2E7AC00][00000195EE7A1D40 49] iPadAir3, [00000195F1F26A00][00000195EE7B4200 49] iPadAir4, [00000195F2E7A900][00000195EE7B8380 49] iPadMini2, [00000195F1F26E00][00000195F1CE0500 49] iPadMini3, [00000195F2E79A00][00000195F1CE4680 49] iPadMini4, [00000195F1F25700][00000195F1CE8800 49] iPadMini5, [00000195F2EC2400][00000195F1CF0AC0 49] iPhone6, [00000195F2EC2500][00000195F1CECB00 49] iPodTouch6, [00000195F2ECC400][00000195F1CF8DC0 49] iPhone7, [00000195F2ECC700][00000195F1CF4E00 49] iPodTouch7, [00000195F2EC3D00][00000195F1CFCF80 49] iPhone5S, [00000195F2ECE300][00000195F1D01100 49] iPhone6Plus, [00000195F2EC1400][00000195F1D05280 49] iPhone6S, [00000195F2ECFD00][00000195EE7913C0 49] iPhone6SPlus, [00000195F2EC0300][00000195F1D09500 49] iPhone7Plus, [00000195F2ECD800][00000195F1D0D640 49] iPhoneSE, [00000195F2EC3000][00000195F1D157C0 49] iPhone8, [00000195F2ECD400][00000195F1D19940 49] iPhone8Plus, [00000195F2EC1900][00000195F1D1DAC0 49] iPhoneX, [00000195F2ECF800][00000195F1D21C40 49] iPhoneXS, [00000195F2EC2300][00000195F1D24100 49] iPhoneXSMax, [00000195F2ECDA00][00000195F1D28280 49] iPhoneXR, [00000195F2EC1B00][00000195F1D2C400 49] iPhone11, [00000195F2ECEF00][00000195F1D30580 49] iPhone11Pro, [00000195F2EC3100][00000195F1D34700 49] iPhone11ProMax, [00000195F2ECE800][00000195F1D38880 49] iPhoneSE2, [00000195F2EC0500][00000195F1D3CA00 49] iPhone12Mini, [00000195F2ECED00][00000195F1D40B80 49] iPhone12, [00000195F2EC2900][00000195F1D44D00 49] iPhone12Pro, [00000195F2ECC200][00000195F1D48E80 49] iPhone12ProMax, [00000195F2EC1D00][00000195F1D4D000 49] iPadPro105, [00000195F1F24800][00000195F1D51180 49] iPadPro129, [00000195F2ECCC00][00000195F1D55300 49] iPadPro97, [00000195F2EC0F00][00000195F1D11440 49] iPadPro2_129, [00000195F1F26200][00000195F1D59580 49] iPad5, [00000195F2EC2000][00000195F1D5D6C0 49] iPad6, [00000195F1F25000][00000195F1D61800 49] iPad7, [00000195F2ECC100][00000195F1D69980 49] iPad8, [00000195F1F26900][00000195F1D6DB00 49] iPadPro11, [00000195F2ECDC00][00000195F1D71C80 49] iPadPro2_11, [00000195F1F27100][00000195F1D74140 49] iPadPro3_129, [00000195F2ECFF00][00000195F1D782C0 49] iPadPro4_129, [00000195F1F25A00][00000195F1D7C440 49] AppleTV, [00000195F2ECEE00][00000195F1D805C0 49] AppleTV4K, [00000195F1F24F00][00000195F1D84740 49] TVOS, [00000195F2ECDF00][00000195F1D888C0 49] Mac, [00000195F1F26F00][00000195F1D8CA40 49] MacClient, [00000195F2ECEB00][00000195F1D90BC0 49] MacNoEditor, [00000195F1F25400][00000195F1D94D40 49] MacServer, [00000195F2ECE600][00000195F1D98EC0 49] Linux, [00000195F1F25300][00000195F1D9D040 49] LinuxNoEditor, [00000195F2ECE000][00000195F1DA11C0 49] LinuxAArch64NoEditor, [00000195F1F24500][00000195F1DA5340 49] LinuxClient, [00000195F2ECF100][00000195F1D65480 49] LinuxAArch64Client, [00000195F1F25E00][00000195F1DA95C0 49] LinuxServer, [00000195F2ECF700][00000195F1DAD700 49] LinuxAArch64Server, [00000195F1F25900][00000195F1DB1840 49] Android, [00000195F2ECF400][00000195F1DB99C0 49] Android_Low, [00000195F1F24100][00000195F1DBDB40 49] Android_Mid, [00000195F2ECE700][00000195F1DC1CC0 49] Android_High, [00000195F1F24E00][00000195F1DC4180 49] Android_Default, [00000195F2ECD500][00000195F1DC8300 49] Android_Adreno4xx, [00000195F1F27300][00000195F1DCC480 49] Android_Adreno5xx_Low, [00000195F2ECC500][00000195F1DD0600 49] Android_Adreno5xx, [00000195F1F25800][00000195F1DD4780 49] Android_Adreno6xx, [00000195F2ECE900][00000195F1DD8900 49] Android_Adreno6xx_Vulkan, [00000195F1F24B00][00000195F1DDCA80 49] Android_Mali_T6xx, [00000195F2ECF900][00000195F1DE0C00 49] Android_Mali_T7xx, [00000195F1F25600][00000195F1DE4D80 49] Android_Mali_T8xx, [00000195F2ECFC00][00000195F1DE8F00 49] Android_Mali_G71, [00000195F1F27C00][00000195F1DED080 49] Android_Mali_G72, [00000195F2ECCA00][00000195F1DF1200 49] Android_Mali_G72_Vulkan, [00000195F1F24200][00000195F1DF5380 49] Android_Mali_G76, [00000195F2ECD300][00000195F1DF9500 49] Android_Mali_G76_Vulkan, [00000195F1F24300][00000195F1DB5640 49] Android_Mali_G77, [00000195F2ECD700][00000195F1DFD780 49] Android_Mali_G77_Vulkan, [00000195F1F24400][00000195F1E018C0 49] Android_Vulkan_SM5, [00000195F2ECCE00][00000195E554FA40 49] Android_PowerVR_G6xxx, [00000195F2E79E00][00000195E5553BC0 49] Android_PowerVR_GT7xxx, [00000195F2EC0200][00000195E5557D40 49] Android_PowerVR_GE8xxx, [00000195F2E78A00][00000195E555A200 49] Android_PowerVR_GM9xxx, [00000195F2EC1800][00000195E555E380 49] Android_PowerVR_GM9xxx_Vulkan, [00000195F2E78D00][00000195E5562500 49] Android_TegraK1, [00000195F2EC0900][00000195E5566680 49] Android_Unknown_Vulkan, [00000195F2E7AD00][00000195F1E08800 49] Lumin, [00000195F2EC0E00][00000195F1E0C980 49] Lumin_Desktop, [00000195F2E79500][00000195F1E10B00 49] HoloLens, 
Using QuadricMeshReduction for automatic static mesh reduction
Using SimplygonMeshReduction for automatic skeletal mesh reduction
Using ProxyLODMeshReduction for automatic mesh merging
No distributed automatic mesh merging module available
No distributed automatic mesh merging module available
HomeWork_Arkanoid_01 1.0.0, NetCL: 14830424, EngineNetVer: 16, GameNetVer: 0 (Checksum: 3005123939)
PokeAHoleMaterial loaded successfully
Processed 22 localized package path(s) for 1 prioritized culture(s) in 0.071638 seconds
Loaded 0 collections in 0.000730 seconds
Scanning file cache for directory 'D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Collections/' took 0.00s
Scanning file cache for directory 'D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Content/Developers/User/Collections/' took 0.00s
Scanning file cache for directory 'D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Content/Collections/' took 0.00s
Fixed up redirectors for 0 collections in 0.000003 seconds (updated 0 objects)
Source control is disabled
Source control is disabled
Source control is disabled
Source control is disabled
Source control is disabled
Found projects:
Unable to create Visual Studio setup instance: 80040154
Unable to create Visual Studio setup instance: 80040154
UAndroidPermissionCallbackProxy::GetInstance
No Audio Capture implementations found. Audio input will be silent.
No Audio Capture implementations found. Audio input will be silent.
OculusInput pre-init called
Failed to load 'OVRPlugin.dll' (GetLastError=126)
File 'OVRPlugin.dll' does not exist
20686 objects as part of root set at end of initial load.
5592880 out of 0 bytes used by permanent object pool.
CloseDisregardForGC: 0/0 objects in disregard for GC pool
Executing Class /Script/UnrealEd.CookCommandlet
Initializing Editor Engine...
Initializing Engine...
UGameplayTagsManager::InitializeManager -  0.000 s
Initializing FReadOnlyCVARCache
Creating AISystem for world Untitled
Set ProjectVersion to 1.0.0.0. Version Checksum will be recalculated on next use.
Saved boot cache 0.01s 1MB C:/Users/User/AppData/Local/UnrealEngine/4.26/DerivedDataCache/Boot.ddc.
Texture streaming: Disabled
Initializing Editor Engine Completed
CookSettings for Memory: MemoryMaxUsedVirtual 0MiB, MemoryMaxUsedPhysical 16384MiB, MemoryMinFreeVirtual 0MiB, MemoryMinFreePhysical 1024MiB
Mobile HDR setting 1
Creating asset registry
Discovering localized assets for cultures: en
Clearing all cooked content for platform WindowsNoEditor
Sandbox cleanup took 0.051 seconds for platforms WindowsNoEditor
Clear nativized source code directory: D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Intermediate/Plugins/NativizedAssets/Windows/Game
Cooked packages 0 Packages Remain 57 Total 57
Cook Diagnostics: OpenFileHandles=163, VirtualMemory=359MiB


Script Stack (0 frames):

FPlatformStackWalk::StackWalkAndDump -  0.557 s
begin: stack for UAT
=== Handled ensure: ===

Ensure condition failed: !FPackageName::IsShortPackageName(Path) [File:D:/Build/++UE4/Sync/Engine/Source/Runtime/CoreUObject/Private/UObject/SoftObjectPath.cpp] [Line: 79]
Cannot create SoftObjectPath with short package name '0'! You must pass in fully qualified package names
Stack: 
[Callstack] 0x00007ffde18718a9 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1748b4c UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16c15d9 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16d0c59 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16ccc16 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16ccacf UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde13854f8 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffdd93a8068 UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdc7e338c5 UE4Editor-KismetCompiler.dll!UnknownFunction []
[Callstack] 0x00007ffdc7e5da88 UE4Editor-KismetCompiler.dll!UnknownFunction []
[Callstack] 0x00007ffdd8297e1e UE4Editor-Kismet.dll!UnknownFunction []
[Callstack] 0x00007ffdd8241282 UE4Editor-Kismet.dll!UnknownFunction []
[Callstack] 0x00007ffdd823dfc3 UE4Editor-Kismet.dll!UnknownFunction []
[Callstack] 0x00007ffde13b2f80 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15c16fa UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15c1bfb UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15fa20c UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde17890d5 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15b42ad UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde163b912 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1639f07 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde163b9d9 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1639f07 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16397d1 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15d1d29 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16366da UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15c3b7e UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15ef776 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1788d93 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15b42ad UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde163b912 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1639f07 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde163b9d9 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1639f07 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16397d1 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15d1d29 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16366da UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15c3b7e UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15ef776 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1788d93 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1787f30 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffdd8e669ff UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd8e66c43 UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd8e727b3 UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd8e88f56 UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd8cc5c2e UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd8cefaca UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ff634fb99e9 UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ff634fb0eac UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ff634fb121a UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ff634fc527d UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ff634fc732e UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ffe17d27c24 KERNEL32.DLL!UnknownFunction []
[Callstack] 0x00007ffe1972d721 ntdll.dll!UnknownFunction []

end: stack for UAT
               SubmitErrorReport -  0.000 s
